<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'mk', version '3.6'.
 *
 * @package     atto_equation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Стрелката ја означува позицијата каде ќе бидат вметнати нови елементи од библиотеката со елементи.';
$string['editequation'] = 'Уреди равенка со користење на <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Оператори';
$string['librarygroup1_desc'] = 'TeX командите се наведени во јазичето оператори.';
$string['librarygroup2'] = 'Стрелки';
$string['librarygroup2_desc'] = 'TeX командите се наведени во јазичето стрелки.';
$string['librarygroup3'] = 'Грчки букви';
$string['librarygroup3_desc'] = 'TeX командите се наведени во јазичето грчки букви.';
$string['librarygroup4'] = 'Напредно';
$string['librarygroup4_desc'] = 'TeX командите се наведени во јазичето напредно.';
$string['pluginname'] = 'Уредувач на равенки';
$string['preview'] = 'Преглед на равенка';
$string['privacy:metadata'] = 'Додатокот atto_equation не зачувува лични податоци.';
$string['saveequation'] = 'Зачувај равенка';
$string['settings'] = 'Параметри за уредувач на равенки';
$string['update'] = 'Ажурирај';
