<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_invitation', language 'mk', version '3.6'.
 *
 * @package     enrol_invitation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Assign role';
$string['editenrolment'] = 'Edit enrolment';
$string['emailaddressnumber'] = 'Email address {$a}';
$string['emailmessageuserenrolled'] = '{$a->userfullname} has enrolled in {$a->coursefullname}.

Click the following link to check the new enrolments: {$a->courseenrolledusersurl}

{$a->sitename}
-------------
{$a->siteurl}';
$string['emailtitleuserenrolled'] = '{$a->userfullname} has enrolled in {$a->coursefullname}.';
$string['expiredtoken'] = 'Invalid token - enrolment process has stopped.';
$string['inviteusers'] = 'Invite users';
$string['noinvitationinstanceset'] = 'No invitation enrolment instance has been found. Please add an invitation enrol instance to your course first.';
$string['nopermissiontosendinvitation'] = 'No permission to send invitations';
$string['pluginname'] = 'Invitation';
$string['pluginname_desc'] = 'The Invitation module allows to send invitations by email. These invitations can be used only once. Users clicking on the email link are automatically enrolled.';
$string['status'] = 'Allow invitation enrolments';
$string['status_desc'] = 'Allow users to invite people to enrol into a course by default.';
$string['unenrol'] = 'Unenrol user';
$string['unenroluser'] = 'Do you really want to unenrol "{$a->user}" from course "{$a->course}"?';
