<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mmbrio', language 'mk', version '3.6'.
 *
 * @package     enrol_mmbrio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Активно';
$string['cost'] = 'Цена за овој упис';
$string['cost_help'] = 'Ако е избрана опцијата за претплата, оваа цена ќе се наплатува еднаш месечно';
$string['costnullerror'] = 'Минималната наплата треба да биде 2 долари';
$string['costnumerror'] = 'Цената треба да биде изразена во нумерички вредности';
$string['currency'] = 'Изберете валута';
$string['enrolheading'] = 'Ве молиме, изберете една од следниве опции за плаќање и продолжете кон наплата';
$string['enrolmentoption'] = 'Избрана опција за запишување:';
$string['enrolname'] = 'MMBR.IO плагин за запишување';
$string['enrolname_short'] = 'MMBR.IO';
$string['enrolsuccess'] = 'Ви благодариме. Сега сте запишани на овој курс!';
$string['enrolupdated'] = 'Уписот е ажуриран';
$string['fullaccess'] = 'Добијте целосен пристап';
$string['instancename0'] = 'Еднократно плаќање';
$string['instancename1'] = 'Месечна претплата';
$string['mmbrio:config'] = 'Конфигурирај MMBR.IO верзии на упис';
$string['mmbrio:manage'] = 'Менаџирајте кориснички уписи';
$string['mmbrio:manageapplications'] = 'Менџирајте MMBR.IO уписи';
$string['mmbrio:unenrol'] = 'Отпиши корисници од курс';
$string['mmbrio:unenrolself'] = 'Отпиши се од курсот';
$string['mmbrio_set'] = 'Фокстрот од MMBR.IO - Процесирање на плаќање за да се овозможи упис на платени курсеви';
$string['mmbrio_set_desc'] = 'Штом имате потврдена MMBR.IO сметка, земете го Фокстрот клучот од: https://dashboard.mmbr.io/foxtrot/moodles';
$string['mmbriocustomerkey'] = 'Во моментов не можете да се запишете на овој курс. Контактирајте го Moodle менаџерот. (Грешка: mmbrkey)';
$string['mmbriodeferror'] = 'Извинете, но се појави грешка во MMBR.IO плагинот.';
$string['mmbriokeyerror'] = 'Грешка во јавниот MMBR.IO клуч. Проверете дали сте го внеле исправниот клуч во поставката за плагин.';
$string['mmbriokeymiserror'] = 'На овој плагин му недостасува јавниот MMBR.IO клуч во поставките. Ве молиме, внесете го.';
$string['mmbrioservererror'] = 'Се чини дека MMBR.IO серверот е во поправка. Ве молиме, обидете се подоцна.';
$string['mmbriovaliderror'] = 'Вашиот упис не е валидиран';
$string['mmbrkey'] = 'Внесете го вашиот јавен Фокстрот клуч';
$string['mmbrkey_desc'] = 'Јавниот Фокстрот клуч овластува плаќања на вашата трговска MMBR.IO сметка и ги синхронизира вашите запишани учесници.';
$string['pingserver'] = 'Ping MMBR.IO Server';
$string['pluginname'] = 'Плагин за MMBR.IO упис';
$string['pluginname_desc'] = 'Со овој плагин, студентите можат да плаќаат за да се запишат на платен курс.
  Вие ги поставувате трошоците за упис на вашиот курс: еднократна уплата или периодична претплата.
  Корисничка сметка на MMBR.IO е сè што ви треба за да започнете да прифаќате плаќања за вашите платени курсеви.
  Фокстрот е производ дизајниран од MMBR.IO и е специјално направен за безбедно работење со платформата Moodle™.';
$string['privacy:metadata:mmbrio_server'] = 'Со цел да се поврзе плаќањето со корисникот, ние зачувуваме некои кориснички идентификации и електронски адреси во MMBR.IO базата на податоци';
$string['role'] = 'Изберете веќе запишана улога';
$string['set_currency'] = 'Внесете стандардна валута';
$string['status'] = 'Уписен статус';
$string['status_help'] = 'Суспендираниот упис нема да биде достапен за употреба додека не се активира';
$string['suspended'] = 'Суспендиран';
$string['unernolfailed'] = 'Се случи грешка при откажувањето на претплатата. Ве молиме, контактирајте го администраторот за повеќе информации';
