<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'mk', version '3.6'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptyquiz'] = 'Нема прашања со повеќе одговори во избраната категорија.';
$string['endofgame'] = 'Поените што ги освоивте: {$a}. Притиснете празно место или кликнете за рестартирање.';
$string['fullscreen'] = 'Целосен екран';
$string['modulename'] = 'Квиз авантура';
$string['modulename_help'] = 'Учениците премногу го одложуваат учењето? Дали тие си играат игри наместо да учат? Сега може да ги мотивирате овозможувајќи им во исто време и да учат и да играат!

Quizventure е модул активност која вчитува квиз прашања од курсот за којшто е врзана. Можните одговори паѓаат како вселенски бродови, а ученикот треба да пука во точниот.

* Забелешка **: Квиз авантура е дизајнирана да го унапреди учењето наместо да оценува. Учениците ќе имаат можност за безброј обиди со инстант фидбек. За оваа причина, само додадете прашања, чиишто одговори сакате учениците да ги научат, наместо прашања, наменети за оценување на наученото.';
$string['modulenameplural'] = 'Игри за квиз авантура';
$string['pluginadministration'] = 'Администрирање на квиз авантура';
$string['pluginname'] = 'Квиз авантура';
$string['questioncategory'] = 'Категорија на прашања';
$string['questioncategory_help'] = 'Изберете категорија од базанот прашања, што ќе се користи во играта.

Имајте предвид, дека треба да изберете само прашања кои не се од клучно значење за подоцнежното оценување. Играта квиз е слична на создавање квиз со бесконечни обиди и размена на инстант фидбек за тоа дали нешто ќе се одговори точно или погрешно.

** Забелешка **: Квиз авантурата е дизајнирана за да се потенцира учењето наместо за оценување. Учениците ќе имаат можност за бесконечна обиди со инстант фидбек. За оваа причина, само додадете прашања чиишто одговорите сакате учениците да ги научат, наместо прашања за оценување на наученото.';
$string['quizgame'] = 'Квиз авантура';
$string['quizgame:addinstance'] = 'Додај пример за квиз авантура';
$string['quizgame:view'] = 'Гледај ја квиз авантурата';
$string['quizgamefieldset'] = 'Стандарден пример за';
$string['quizgamename'] = 'Име на квиз авантура';
$string['quizgamename_help'] = 'Кое е името на квиз авантурата?';
$string['score'] = 'Поени: {$a->score} Животи: {$a->lives}';
$string['sound'] = 'Звук';
$string['spacetostart'] = 'Притисни празно место или кликни старт';
